ActiveSync 3.8 / ActiveSync 4.1

Discussion in 'ActiveSync' started by Peter N Axelsson, Mar 17, 2006.

  1. Hi!

    Is there a way to have both ActiveSync 3.8 and ActiveSync 4.1 installed att
    the same computer?

    I have an old Pocket PC with PocketPC 2002 and shold now develop an
    application for a new Windows CE 5 device. What I had understood I can't
    upgarde to ActiveSync 4.1 and still use my PocketPC 2002 device?

    Thanks for any answers!

    Regards
    /Peter
     
    Peter N Axelsson, Mar 17, 2006
    #1
    1. Advertisements

  2. You can - it's working with me just great. It's just pre-WinCE 3.0 devices
    that don't work any more - everything over 3.0 works.
     
    Werner Ruotsalainen [MS MVP - Mobile Devices], Mar 17, 2006
    #2
    1. Advertisements

  3. You where absolutely right, it works fine!
    Thanks for your answer!
    /Peter

     
    Peter N Axelsson, Mar 17, 2006
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.